Activity log for bug #931473

Date Who What changed Old value New value Message
2012-02-13 14:44:22 Alan Pope 🍺🐧🐱 🦄 bug added bug
2012-02-13 14:44:22 Alan Pope 🍺🐧🐱 🦄 attachment added IMG_0527.JPG https://bugs.launchpad.net/bugs/931473/+attachment/2736014/+files/IMG_0527.JPG
2012-02-13 15:07:30 Alan Pope 🍺🐧🐱 🦄 tags 0.9.7.0-beta1
2012-02-13 16:17:08 Didier Roche bug task added unity-distro-priority
2012-02-13 16:17:21 Didier Roche unity-distro-priority: status New Fix Committed
2012-02-13 16:17:24 Didier Roche compiz-core: importance Undecided Medium
2012-02-13 16:17:28 Didier Roche compiz-core: status New Confirmed
2012-02-13 16:17:30 Didier Roche unity-distro-priority: importance Undecided Medium
2012-02-15 02:56:00 Sam Spilsbury compiz-core: assignee Sam Spilsbury (smspillaz)
2012-02-15 02:56:04 Sam Spilsbury compiz-core: milestone 0.9.7.2
2012-02-15 03:15:56 Sam Spilsbury attachment added back_out_2839.patch https://bugs.launchpad.net/compiz-core/+bug/931473/+attachment/2740693/+files/back_out_2839.patch
2012-02-15 03:48:54 Sam Spilsbury branch linked lp:~smspillaz/compiz-core/compiz-core.maybe_fix_931473
2012-02-16 02:31:20 Tim Penhey compiz-core: status Confirmed In Progress
2012-02-16 10:46:04 Łukasz Zemczak compiz-core: assignee Sam Spilsbury (smspillaz) Łukasz Zemczak (sil2100)
2012-02-16 13:25:00 Alan Pope 🍺🐧🐱 🦄 attachment added IMG_0540.JPG https://bugs.launchpad.net/compiz-core/+bug/931473/+attachment/2745153/+files/IMG_0540.JPG
2012-02-16 14:12:24 Launchpad Janitor branch linked lp:compiz
2012-02-16 14:47:19 Launchpad Janitor branch linked lp:ubuntu/compiz
2012-02-16 23:22:59 Tim Penhey compiz-core: milestone 0.9.7.2 0.9.7.0
2012-02-20 02:34:04 Tim Penhey tags 0.9.7.0-beta1 0.9.7.0-beta1 distro-priority
2012-02-22 19:57:56 Łukasz Zemczak branch linked lp:~sil2100/compiz-workarounds-plugin/initial_damage
2012-02-23 06:18:46 Doug McMahon bug added subscriber Doug McMahon
2012-02-23 16:12:12 Marc Deslauriers bug added subscriber Marc Deslauriers
2012-02-24 03:58:01 Daniel van Vugt bug task added compiz-workarounds-plugin
2012-02-24 03:58:24 Daniel van Vugt compiz-workarounds-plugin: importance Undecided Medium
2012-02-24 03:58:24 Daniel van Vugt compiz-workarounds-plugin: status New In Progress
2012-02-24 03:58:24 Daniel van Vugt compiz-workarounds-plugin: assignee Łukasz Zemczak (sil2100)
2012-02-24 03:58:42 Daniel van Vugt bug task added compiz-plugins-main
2012-02-24 03:58:50 Daniel van Vugt compiz-plugins-main: status New Confirmed
2012-02-24 03:58:56 Daniel van Vugt compiz-plugins-main: importance Undecided Medium
2012-02-24 03:59:06 Daniel van Vugt bug task added compiz-plugins-main (Ubuntu)
2012-02-24 03:59:16 Daniel van Vugt compiz-plugins-main (Ubuntu): status New Confirmed
2012-02-24 03:59:21 Daniel van Vugt compiz-plugins-main: milestone 0.9.7.0
2012-02-24 04:15:39 Ubuntu Foundations Team Bug Bot tags 0.9.7.0-beta1 distro-priority 0.9.7.0-beta1 distro-priority patch
2012-02-24 04:15:47 Ubuntu Foundations Team Bug Bot bug added subscriber Ubuntu Review Team
2012-02-28 20:54:06 Paul White bug added subscriber Paul White
2012-02-29 05:03:10 Daniel van Vugt compiz-workarounds-plugin: status In Progress Fix Committed
2012-02-29 05:04:38 Daniel van Vugt compiz-plugins-main: status Confirmed Fix Committed
2012-02-29 05:05:39 Daniel van Vugt compiz-core: status In Progress Fix Committed
2012-02-29 06:04:17 psypher bug added subscriber psypher
2012-02-29 21:29:27 morryis bug added subscriber morryis
2012-03-01 15:59:42 Stefan Bader bug added subscriber Stefan Bader
2012-03-03 09:43:09 Daniel van Vugt compiz-core: status Fix Committed Fix Released
2012-03-03 09:43:17 Daniel van Vugt compiz-workarounds-plugin: status Fix Committed Fix Released
2012-03-03 09:43:24 Daniel van Vugt compiz-plugins-main: status Fix Committed Fix Released
2012-03-03 16:40:21 arno_b bug added subscriber arno_b
2012-03-12 12:05:13 Launchpad Janitor compiz-plugins-main (Ubuntu): status Confirmed Fix Released
2012-03-12 14:44:31 Launchpad Janitor branch linked lp:ubuntu/compiz-plugins-main
2012-03-14 13:40:06 Didier Roche unity-distro-priority: status Fix Committed Fix Released
2012-06-09 20:14:41 faiwer bug added subscriber faiwer
2012-06-10 08:42:35 faiwer attachment added chrome script menu https://bugs.launchpad.net/compiz-core/+bug/931473/+attachment/3183014/+files/menu_bg_compiz_xfce.jpg
2012-06-10 09:11:43 Paul White removed subscriber Paul White
2012-06-10 09:29:27 bakytn bug added subscriber bakytn
2012-06-10 09:29:46 bakytn removed subscriber bakytn
2012-06-10 09:29:49 bakytn bug added subscriber bakytn